{
	"columns": [
		{
			"field": "supe_supplier_id",
			"width": 71,
			"name": "Toimittaja id",
			"enterable": 1
		},
		{
			"field": "supe_name",
			"width": 207,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"field": "supe_direct_telephone_number",
			"width": 118,
			"name": "Suora puh nro",
			"enterable": 1
		},
		{
			"field": "supe_title",
			"width": 148,
			"name": "Titteli",
			"enterable": 1
		},
		{
			"field": "supe_position_",
			"width": 118,
			"name": "Asema",
			"enterable": 1
		},
		{
			"field": "supe_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "supe_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "supe_kTbl",
		"enterable": 1
	}
}